@charset "utf-8";
/* CSS Document */
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{  padding: 0;  margin: 0; font: 14px "Microsoft YaHei",tahoma,Verdana,arial,sans-serif; color: #333;
background-attachment: fixed;}
input,textarea,select,button{vertical-align:middle;outline:none;color:#333;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#000;}
textarea{resize:none;}
a{color:#333;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur()); font-weight: 400;}
a:hover{text-decoration:none;}
a:focus{outline:none;}
img,a img {border:none; margin:0; padding:0; border:0; vertical-align:middle;}
.left,.fl{float:left;}
.right,.fr{float:right;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:0px;overflow:hidden;}
h1,h2,h3{font-weight:normal;}
 h1{ font-size:20px;}
 h2{ font-size:18px;}
 h3{ font-size:16px;}
.pos-rel{position:relative;}
.pos-abs{position:absolute;}
ul,li{ vertical-align:middle;}
.jump-info .btn-group{ padding-left:0px!important;}

.big_bg{ width:100%; height:100%; position:fixed; left:0px; top:0px; background-attachment:fixed; z-index:1}
.bodybg{ position:absolute; width:100%; height:100%; z-index:4}
/***漂浮***/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.j-float .float-close img{cursor:pointer;}

.contain{  background: #fff;   overflow: hidden; margin-top: 12px;}
/*头部*/
.topCont { padding: 0 10px; }
.displayInlineBlock { font-size: 0; }
.displayInlineBlock li { vertical-align: middle; display: inline-block; font-size: 18px; *display: inline; *zoom: 1 }
.topRight dd { margin-left: 20px; color: #fff; font-size: 15px; line-height: 44px; height: 44px; position: relative; cursor: pointer; z-index:4; float:left;}
.topRightDiv span { margin-right: 8px;padding: 1px 3px; border: 1px solid #d7dce1; border-radius: 4px; }
 
.topRight b { color: #f8f9fa }
.topRight dd a { color: #fff; margin-right: 8px }
.topRight dd a.active span { background-color: #fff; color: #8b9fae; }
.commonLiDiv { position: absolute; padding: 10px; top: 54px; left: 0; border-radius: 4px; background-color: #fff; z-index: 999; height:166px; width: 136px;}
.commonLiDiv::after { content: ""; width: 0; height: 0; border-bottom: 10px solid #fff; border-left: 5px solid transparent; border-right: 5px solid transparent; position: absolute; top: -10px; left: 20px}
.commonLiDiv .img_title { width: 136px; color: #333; text-align: center; line-height: 30px; height:30px; display:block; }
.commonLiDiv img { width: 136px; height: 136px }
.commonLiDiv ul li a{ margin-right: 0px;}
.header{clear:both; height:123px;}
.logo .img_title{ display:none;}
.headerRight { position: relative;   margin-top: 30px;  z-index:3;  }
.headerRight .topsearchinput{  height: 38px; line-height: 38px; background-color: #fff; color: #c9c9c9; text-indent: 14px; font-size: 16px; border: none; color: #333;  margin-right:150px; display:block;}
.headerRight .sea_an{ background:#1ca262; width:70px; height:38px; position:absolute; right:80px; top:0px; border:none; z-index:5; font-size:14px; color:#fff;}
.headerRight .ywsbtn{background:#cc0000; width:70px; height:38px; position:absolute; right:0px; top:0px; border:none; z-index:5; font-size:14px; color:#fff;}
.headerRightTitle { position: absolute; top: 0; left: 0; width: 116px; text-align: center; z-index: 9 }
.headerRightTitle span { display: block; height: 38px; line-height: 38px; width: 100%; border-right: 1px solid #efefef; position: relative; cursor: context-menu;  }
.headerRightTitle span:after { position: absolute; content:""; width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 6px solid #ababab; right: 10px; top: 50%; margin-top: -2px;-webkit-transform: rotate(0deg); -ms-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);transform:-webkit-transition: all .15s linear;-ms-transition: all .15s linear;-o-transition: all .15s linear;transition: all .15s linear;}
.headerRightTitle:hover span:after {-webkit-transform: rotate(-180deg);-ms-transform: rotate(-180deg);-o-transform: rotate(-180deg);transform: rotate(-180deg);}
.headerRightUl { position: absolute; top: 39px; left: 0; width: 100%; background-color: #fff;-webkit-box-shadow: 0 0 4px rgba(0,0,0,.6);-ms-box-shadow: 0 0 4px rgba(0,0,0,.6);-o-box-shadow: 0 0 4px rgba(0,0,0,.6);box-shadow: 0 0 4px rgba(0,0,0,.6);display: none; z-index:20;}
.headerRightUl li { border-bottom: 1px solid #efefef; line-height: 34px; height: 34px; cursor: pointer; }
.headerRightUl li:hover { background-color: #ababab; }
.headerRightUl li:last-of-type { border-bottom: none }
.headerRight ::-webkit-input-placeholder { font-size: 14px; color: #c9c9c9 }
.headerRight ::-ms-input-placeholder { font-size: 14px; color: #c9c9c9 }
.headerRight a { display: block; background-color: #1ca262; color: #fff; font-size: 26px; text-align: center; width: 78px; height: 38px;            line-height: 38px}
.ph-label{left: 0;}
.ph-label span{left:10px;right: auto;}
/*导航结束*/
.navbox{background: #1ca262;}
.navbar{height:56px; z-index:0}
.navbar-nav{ height:56px; float: none!important;}
.navbar-nav li{float:left; width:171px; height:56px; line-height: 56px; text-align: center; color:#fff;  }
.navbar-nav li a{ font-size:22px; color:#fff!important; display:block; height: 56px; line-height:56px;}
.navbar-nav li a i{ display:inline-block;   margin-right:5px;font-size: 30px; color: #fff; vertical-align:top;}
.navbar-nav li a:hover,.navbar-nav li a.active { background:#188651 }
/*底部*/
.footer{background-color: #eeeeee; padding: 28px 0 40px 0;}
.footer i{font-style: normal;}
.footlist{ height:24px; line-height:24px; text-align:center;}
.footlist a{ padding:0 13px;}
.footnav{  line-height: 24px; color: #313131; position:relative; text-align:center;}
.footnav a{color: #313131; }
.footnav span{ padding:0 4px;}
.footnav .dzjg{ position:absolute; left:76px; top:-20px;}
.footnav .jiucuo{ position:absolute; right:96px; top:0px;}
/*页面纠错*/
.ui-dialog-title{color:#00863a;}
.correction-table{clear:both;font-size:14px;overflow:hidden;}
.correction-table th{width:80px;text-align:right;padding:2px 10px 2px 0;}
.correction-table th span{color:#00863a;}
.correction-table td{padding:4px 0; position:relative;}
.correction-table td .msg-box{ top:0;}
.correction-table td select{padding:3px 5px;border:#ddd 1px solid;}
.correction-table td input{height:24px;line-height:24px;width:220px;padding:0 5px;border:#ddd 1px solid;}
.correction-table td input#checkCode{width:100px;}
.correction-table td textarea{width:380px;height:120px;padding:3px 5px;border:#ddd 1px solid;}
.correction-table td.btn-group{padding-left:92px!important;}
.correction-table td.btn-group input{background:#00863a;height:36px;line-height:36px;cursor:pointer;border:0;outline:none;color:#fff;padding:0 10px;margin-right:10px;width:100px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.ui-dialog-footer button.ui-dialog-autofocus:active, .ui-dialog-footer button.ui-dialog-autofocus:focus, .ui-dialog-footer button.ui-dialog-autofocus:hover,.ui-dialog-footer button.ui-dialog-autofocus{ background-color:#00863a ; border-color:#00863a ; outline: none;}
/*页面纠错 end*/
/*分页/翻页*/
.pagination{clear:both;width:100%;text-align:center;margin:10px 0;padding:3px 0;line-height:28px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #e0e0e0;color:#868585;margin:3px;padding:0 8px;text-decoration:none;white-space:nowrap;height:28px;border-radius: 3px;}
.pagination a:hover{background:#1ca262;border:1px solid #1ca262; color: #fff;}
.pagination a.active{border:1px solid #1ca262;background:#1ca262; color: #fff;}
.pagination span.current,.pagination span.current:hover{background:#1ca262;border:1px solid #1ca262; color: #fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #e0e0e0;color:#868585;background:#f1f1f1;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#f1f1f1;border:#e0e0e0 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#868585;background:#fff;border:1px solid #e0e0e0;cursor:text;padding:0 3px;}
.pagination .inputBar{border:0;height:28px;padding:0 6px;}
.pagination .total{border:0;height:28px;padding:0;}
.pagination .inputBar input{width:40px;height:24px;line-height:28px;padding:2px 5px;border:#e0e0e0 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#f1f1f1;vertical-align:middle;border-radius: 3px; color: #868585;}
.pagination .inputBar .go-page{width:40px;height:30px;line-height:22px;padding:2px 5px;border:#e0e0e0 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#fff;vertical-align:middle;border-radius: 3px; color: #868585;}
.pagination .inputBar .go-page:hover{background:#1ca262;border:1px solid #1ca262; color: #fff;}
/*外链提示 > 弹窗*/
.ui-dialog-title{font-family:"Microsoft YaHei",微软雅黑;}
.ui-dialog-content{font-family:"Microsoft YaHei",微软雅黑;}
.ui-dialog-content .jump-info p{word-break:break-all;}
.ui-dialog-content .btn-group{padding-top:20px;text-align:center;display:block;}
.ui-dialog-content .btn-group .btn{display:inline-block;float:none;padding:0;margin:0 15px;border:0;cursor:pointer;outline:none;width:100px;height:36px;line-height:36px;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.ui-dialog-content .btn-group .btn-yes{background:#164fa6;color:#fff;}
.ui-dialog-content .btn-group .btn-no{background:#eee;color:#666;}
 
@media (max-width: 1199px) and (min-width: 992px){
.logo img{ width:584px;} 
.navbar-nav li{ width: 141px;}
.navbar-nav li a{ font-size:17px;}
}
@media (max-width:991px) {
.header{ height:auto;}	
.logo{ width: 100%; text-align: center; float: none; padding-top:20px; }
.logo img{ width: auto;}
.headerRight{ float:none; margin:0 auto; margin-bottom:20px;} 
.navbar-nav li{ width: 109px;}
.navbar-nav li a{ font-size:13.5px;}
.navbar-nav li a i{ font-size:24px;}
.headerRight .topsearchinput{ width:81%;}
.footer{ padding:20px 0px;}
}
@media (max-width: 767px) {
.logo{ padding: 10px 0px; float: none;}
.logo img{width:94%;max-width:375px;height:auto !important;margin:3%;} 
.headerRight{ width:96%; margin-bottom:10px;}
.headerRight .topsearchinput{ margin-right:0px; padding-left:0px;}
.headerRightTitle{ display:none;}
.navbar-default .navbar-brand{ color:#fff!important;}
.navbar-brand{ height:40px; line-height:40px; padding:0px 10px; font-weight: bold; font-size: 16px;}
.navbar{height:auto; padding:0px; background:#1ca262; }
.navbar-nav{ height:auto;  margin:0px;}
.navbar-nav li{width:100%; height:40px;   border-bottom: 1px solid #fff;  float: none;  }
.navbar-nav li a i{ display: none;}
.navbar-nav li a{ height:40px; line-height:40px; font-size:16px;}
.navbar-nav li a:hover,.navbar-nav li a.active { background:#188651;border-bottom: none; color:#fff!important; } 
.navbar-default .navbar-toggle{ border-color:#fff;  margin:7px; padding: 5px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: transparent;}
.navbar-default .navbar-toggle .icon-bar{background-color: #fff;}

.footnav span{ display: inline-block;}

.ui-dialog-content{ width: 100%!important;}
}
 
@media print{
a[href]:after {
        content: none!important;
   }
.top,.banner,.menubox,.subnav,.footer{ display:none;}
}